.Clockapp {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.title {
  font-family: monospace;
}
.time {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  margin: 0;
  background-color: rgb(177, 224, 255);
  width: 200px;
  padding: 15px;
}

.date {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  margin: 0;
  background-color: rgb(228, 244, 255);
  width: 200px;
  padding: 15px;
}